Bellwork
Childcare centers

Search childcare centers with a JSON body

Body-backed equivalent of GET /childcare-centers for large ID sets. Each property uses the same string representation and validation as the corresponding GET query parameter.

POST
/childcare-centers

Body-backed equivalent of GET /childcare-centers for large ID sets. Each property uses the same string representation and validation as the corresponding GET query parameter.

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Request Body

application/json

[key: string]?string

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://loading/api/v1/childcare-centers" \  -H "Content-Type: application/json" \  -d '{    "property1": "string",    "property2": "string"  }'
{
  "data": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "slug": "string",
      "name": "string",
      "state": "string",
      "license_number": "string",
      "source": "string",
      "physical_address": "string",
      "physical_city": "string",
      "physical_zip": "string",
      "county": "string",
      "latitude": 0,
      "longitude": 0,
      "phone": "string",
      "email": "string",
      "website_url": "string",
      "license_type": "center",
      "license_type_raw": "string",
      "license_status": "active",
      "license_status_raw": "string",
      "first_licensed": "string",
      "license_expires": "string",
      "capacity": -9007199254740991,
      "capacity_by_age": {
        "property1": 0,
        "property2": 0
      },
      "ages_served": "string",
      "licensee_name": "string",
      "chain": "string",
      "director_name": "string",
      "quality_rating": "string",
      "accepts_subsidy": true,
      "district_operated": true,
      "source_url": "string",
      "source_version": "string"
    }
  ],
  "pagination": {
    "total": -9007199254740991,
    "limit": -9007199254740991,
    "offset": -9007199254740991,
    "has_more": true
  }
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}